Subject: Re: Translation
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 25 Nov 2008 18:20:18 -0500

I got the one this morning.  However I seem to be missing the "Right to Know" translation.  I thought it was sent with the original group.  I am not sure if I lost it or if I just never received it.  I will re-attach it so you can check to see if have it.  Hopefully you will just need to resend it to me.  As I look back on my sends, it looks like it may have been omitted.  I will need this asap to complete the New Jersey. Sorry.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, November 24, 2008 11:10 PM
  Subject: Translation

  Hi Mike,

  I used 2 hours for this document, will add them to the 7 hours from the last one, please? That will be a total of 9 hours.

  Thank you,
  Doris

------------------------------------------------------------------------------
  One site has it all. Your email accounts, your social networks, and the things you love. Try the new AOL.com today!